prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 XmlPatterns
Description: Qt XmlPatterns module
Version: 5.12.11
Libs: -L${libdir} -lQt5XmlPatterns 
Libs.private: -lQt5Network -lz -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2    
Cflags: -DQT_XMLPATTERNS_LIB -I${includedir}/QtXmlPatterns -I${includedir}
Requires: Qt5Core Qt5Network

